<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

        <link rel="SHORTCUT ICON" href="../../../../img/clover.ico" />

    <style type="text/css" media="screen">
        @import url('../../../../style.css');
        @import url('../../../../roundedcorners.css');
        @import url('../../../../tree.css');
            </style>
    
    <script src="../../../../sorttable.js" type="text/javascript"></script>
    <script src="../../../../overlibmws.js" type="text/javascript"><!-- overLIB (c) Erik Bosrup --></script>
    <script src="../../../../overlibmws_shadow.js" type="text/javascript" ></script>
    <script src="../../../../clover.js" type="text/javascript"></script>
    <script src="../../../../cloud.js" type="text/javascript"></script>
    <script src="../../../../help.js" type="text/javascript"></script>
  <title>HttpCore 4.2.3</title>
</head>
<body onload="setBrowserTitle('HttpCore 4.2.3: org.apache.http.protocol.testExecutionEntityEnclosingRequest');">

<table cellspacing="0" cellpadding="2" class="barGraph">
<tbody>
  <tr>
    <td colspan="6" >
        <div class="roundedLarge">
            <b class="ctop"><b class="cb1"></b><b class="cb2 testHeader"></b><b class="cb3 testHeader"></b><b class="cb4 testHeader"></b></b>
            <div class="roundedContent">
                <table width="100%" cellspacing="0"><tr class="reportHeader ">
                    <td valign="top" class="titleText testHeader">Clover Test Report - <a
                            href="http://hc.apache.org/httpcomponents-core-ga" target="_top">HttpCore 4.2.3</a><div class="timestamp"><b>Coverage timestamp:</b>&nbsp;Wed Nov 28 2012 22:34:57 CET
                    </div>
                                                <div class="navBar">
                            <span><a href="../../../../test-pkg-summary.html">Overview</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-pkg-summary.html">Package</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-TestHttpRequestExecutor.html">File</a></span>&nbsp;&nbsp;&nbsp;
                            <span class="navBarCurrent">Test</span>
                        </div>
                                                
                        <div class="navBarLink">
                            &nbsp;&nbsp;&nbsp;
                            <a href="../../../../index.html" target="_top">FRAMES</a>&nbsp;&nbsp;
                            <a href="TestHttpRequestExecutor_testExecutionEntityEnclosingRequest_i.html" target="_top">NO FRAMES</a>&nbsp;&nbsp;
                            <a><label onclick="toggleHelp(this);" class="nonHelpItem">SHOW HELP</label></a>&nbsp;&nbsp;                            
                        </div>
                    </td>
                </tr></table>
            </div>
            <b class="cbottom"><b class="cb4 testHeader"></b><b class="cb3 testHeader"></b><b class="cb2 testHeader"></b><b class="cb1"></b></b>
        </div>

    </td>
  </tr>




<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>

<tr>
    <td class="graphHeaderLeft titleText testHeader">Test</td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_total_unique_coverage;">Unique Coverage</label></td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_status;">Status</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_time;">Start time</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_time;">Time (seconds)</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_message;">Message</label></td>
</tr>
<tr>
    <td class="graphItem alignTop titleText">
        <a  href="../../../../org/apache/http/protocol/TestHttpRequestExecutor.html?line=263#src-263" >testExecutionEntityEnclosingRequest</a>
    </td>
        <td class="graphPercent alignTop">
        0%
    </td>
        <td class="graphPercent alignTop">
                          <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
              </td>
    <td class="graphPercent alignTop">
        28 Nov 22:34:57
    </td>
    <td class="graphPercent alignTop">
        0.01    </td>
    <td class="graphItemRight alignTop">
        <div class="titleText"></div>
        <div class="errorMessage"></div>
    </td>
</tr>
<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>
</tbody>

<tbody>
    <tr>
        <td class="graphHeaderLeft titleText  sortable testHeader" style="white-space:nowrap;" onclick="ts_resortTable(this, 'alpha', 0);return false;"><label onkeyup="return help_test_target_class;">Target Class</label> &nbsp;</td>
                <td class="graphHeader  sortable testHeader" onclick="ts_resortTable(this, 'number', 1);return false;"><label onkeyup="return help_unique_coverage ;">Unique</label> &nbsp;</td>
                <td class="graphHeader  sortable testHeader" colspan="4" onclick="ts_resortTable(this, 'number', 2);return false;"><label onkeyup="return help_test_contribution;">Coverage contributed by</label> <span class="titleText">testExecutionEntityEnclosingRequest</span>.</td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicRequestLine</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicRequestLine.html?id=18#BasicRequestLine"             title="BasicRequestLine" name="sl-42">org.apache.http.message.BasicRequestLine</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5555556</span>
            55.6%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="44.4% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="55.6% Covered" class="barPositive contribBarPositive" style="width: 55.6%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.HttpRequestExecutor</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/HttpRequestExecutor.html?id=18#HttpRequestExecutor"             title="HttpRequestExecutor" name="sl-65">org.apache.http.protocol.HttpRequestExecutor</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5448276</span>
            54.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="45.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="54.5% Covered" class="barPositive contribBarPositive" style="width: 54.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicHttpEntityEnclosingRequest</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicHttpEntityEnclosingRequest.html?id=18#BasicHttpEntityEnclosingRequest"             title="BasicHttpEntityEnclosingRequest" name="sl-44">org.apache.http.message.BasicHttpEntityEnclosingRequest</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.53846157</span>
            53.8%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="46.2% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="53.8% Covered" class="barPositive contribBarPositive" style="width: 53.8%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicStatusLine</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicStatusLine.html?id=18#BasicStatusLine"             title="BasicStatusLine" name="sl-42">org.apache.http.message.BasicStatusLine</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.47826087</span>
            47.8%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="52.2% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="47.8% Covered" class="barPositive contribBarPositive" style="width: 47.8%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicHttpRequest</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicHttpRequest.html?id=18#BasicHttpRequest"             title="BasicHttpRequest" name="sl-48">org.apache.http.message.BasicHttpRequest</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.45714286</span>
            45.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="54.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="45.7% Covered" class="barPositive contribBarPositive" style="width: 45.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.BasicHttpContext</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/BasicHttpContext.html?id=18#BasicHttpContext"             title="BasicHttpContext" name="sl-44">org.apache.http.protocol.BasicHttpContext</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.25490198</span>
            25.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="74.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="25.5% Covered" class="barPositive contribBarPositive" style="width: 25.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicHttpResponse</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicHttpResponse.html?id=18#BasicHttpResponse"             title="BasicHttpResponse" name="sl-45">org.apache.http.message.BasicHttpResponse</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.20689656</span>
            20.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="79.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="20.7% Covered" class="barPositive contribBarPositive" style="width: 20.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.AbstractHttpMessage</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/AbstractHttpMessage.html?id=18#AbstractHttpMessage"             title="AbstractHttpMessage" name="sl-43">org.apache.http.message.AbstractHttpMessage</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.2</span>
            20%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="80% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="20% Covered" class="barPositive contribBarPositive" style="width: 20%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.params.BasicHttpParams</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/params/BasicHttpParams.html?id=18#BasicHttpParams"             title="BasicHttpParams" name="sl-49">org.apache.http.params.BasicHttpParams</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.08888889</span>
            8.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="91.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="8.9% Covered" class="barPositive contribBarPositive" style="width: 8.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.params.HttpProtocolParams</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/params/HttpProtocolParams.html?id=18#HttpProtocolParams"             title="HttpProtocolParams" name="sl-43">org.apache.http.params.HttpProtocolParams</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.06306306</span>
            6.3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="93.7% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="6.3% Covered" class="barPositive contribBarPositive" style="width: 6.3%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.HeaderGroup</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/HeaderGroup.html?id=18#HeaderGroup"             title="HeaderGroup" name="sl-49">org.apache.http.message.HeaderGroup</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.05263158</span>
            5.3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="94.7% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="5.3% Covered" class="barPositive contribBarPositive" style="width: 5.3%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.params.AbstractHttpParams</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/params/AbstractHttpParams.html?id=18#AbstractHttpParams"             title="AbstractHttpParams" name="sl-42">org.apache.http.params.AbstractHttpParams</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.04</span>
            4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="96% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="4% Covered" class="barPositive contribBarPositive" style="width: 4%"></div>
    </div>
</div>        </td>
    </tr>
 </tbody>
<tbody>
<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>
<tr><td class="footer" colspan="6">
<table>
<tr>
 <td><a target="_new" href="http://www.atlassian.com/software/clover"><img alt="Clover" src="../../../../img/logo.gif" style="border:none"/></a></td><td style="white-space:nowrap;"><i>Report generated by </i>Clover <a target="_new" href="http://www.atlassian.com/software/clover">Code Coverage</a> v2.6.3<i><br/>Wed Nov 28 2012 22:35:16 CET</i>.</td>
<td>&nbsp;</td><td style="BORDER-LEFT: #9c9c9c 1px solid;">&nbsp;</td><td>Clover: Open Source License registered to Apache. </td>
</tr>
</table>
</td>
</tr></tbody>
</table>
</body>
</html>
